.thing-container { position: relative; overflow: hidden; font-style: normal; }
.thing-container-inner { max-width: 1600px; margin: 0 auto; }
.thing-container-background .thing-container-inner { padding: 5rem 3rem; }
.thing-bkg-grey { background: #f8f8f8; }
.thing-bkg-green { background-image: linear-gradient( 115deg, rgba(179, 189, 64, 1), rgba(128, 163, 23, 1) ); }
.thing-bkg-gold { background: #faa21b; }
.thing-bkg-blue { background-image: linear-gradient( 115deg, rgba(22, 115, 181, 1), rgba(13, 66, 105, 1) ); }
.thing-bkg-red { background-image: linear-gradient( 115deg, rgba(204, 37, 42, 1), rgba(153, 28, 32, 1) ); }
.thing-bkg-image { background-size: cover; background-position: center; background-repeat: no-repeat; background-attachment: fixed; }
.thing-content-text { color: #fff; padding-right: 5rem; }
.thing-container.right .thing-content-text { padding-right: 0; }
.thing-container.right .thing-content-text > div { padding-left: 6rem; }
.thing-content-text h2,
.thing-content-text h3 { color: inherit; line-height: 1.2; text-transform: uppercase; margin-bottom: 1rem; }
@media screen and (min-width: 1560px) {
  .thing-content-text h2,
  .thing-content-text h3 { font-size: 3.5rem; }
}
.thing-content-text h4 { color: #fff; text-transform: uppercase; }
.thing-content-text p { color: #fff; }
.thing-content-text p.white-color-text { margin-top: 1rem; color: #fff; }
p.center-circle { display: flex; align-items: center; justify-content: center; width: 100px; height: 100px; margin: 0 0 1rem; border: 0.6rem solid #fff; border-radius: 50%; color: #fff; font-size: var(--h3); font-weight: 900; }
.thing-content-text a { color: #fff; text-decoration: underline; }
.thing-content-text a:hover { color: rgba(178, 190, 66, 1); }
.thing-content-text-cta { margin-top: 2rem; font-size: var(--h6); font-weight: 900; width: 100%; padding: 1rem; text-align: center; background: #fff; border: 1px solid rgba(13, 66, 105, 1); transition: all 0.25s ease-in-out; }
.thing-content-text-cta:hover,
.thing-content-text-cta:focus { background: #faa21b; outline: none; }
.thing-content-text-cta a { display: flex; align-items: center; justify-content: center; gap: 10px; text-decoration: none; }
.thing-content-text-cta span { display: table-cell; vertical-align: middle; white-space: nowrap; text-align: left; font-family: "Nunito Sans", sans-serif; font-style: normal; letter-spacing: 0.2px; text-transform: uppercase; color: rgba(13, 66, 105, 1); }
.thing-content-photos-green,
.thing-content-photos-red,
.thing-content-photos-blue { width: 100%; padding: 0 0.5rem 0.5rem; }
.thing-content-photos-green { background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(178, 190, 66, 1)); }
.thing-content-photos-red { background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(154, 27, 32, 0.4)); }
.thing-content-photos-blue { background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(178, 190, 66, 1)); }
.thing-content-photos-green img,
.thing-content-photos-red img,
.thing-content-photos-blue img { display: block; width: 100%; height: auto; }
.thing-video-container .video-container-inner { position: relative; padding-top: 56.25%; }
.thing-video-container .video-container-inner iframe { position: absolute; inset: 0; width: 100%; height: 100%; }
.thing-bkg-red .thing-content-text p a { color: #faa21b; text-decoration: none; }
.thing-bkg-red h4 { font-size: var(--h6); }
.thing-bkg-red .thing-content-text p a:hover,
.thing-bkg-red .thing-content-text p a:focus { color: #0d4269; }
@media screen and (max-width: 1199px) {
  .thing-container.right .thing-content-text > div { padding-left: 3rem; }
}
@media screen and (max-width: 1024px) {
  .thing-container-background .thing-container-inner { padding: 3rem 2rem; }
  .thing-content-text { padding-right: 2rem; }
  .thing-container.right .thing-content-text > div { padding-left: 0px; }
  .thing-content-photos-transparent { margin-top: 2rem; }
  .thing-container .thing-content-text { padding-right: 0; padding-bottom: 0rem; }
  p.center-circle { width: 70px; height: 70px; border: 0.4rem solid #fff; }
}
@media screen and (max-width: 767px) {
  .thing-container-background .thing-container-inner { padding: 3rem 1.5rem; }
  .thing-container.right .thing-content-text > div { padding-left: 0; }
  .thing-content-photos-green,
  .thing-content-photos-red,
  .thing-content-photos-blue { margin-top: 1rem; }
}
